.grd90{
   position: relative;
   width: 90%;
   margin: auto
}
.clear {
   clear: both;
   float: none;
}
.profile-details p
{
   margin: 6px 0;
}
@media screen and (min-width: 900px) {
  .broker-overlay.active {
      z-index: 1;
  }
}
/*
.grd-two-third,
.grd-one-third {
  width: 100%;
}
@media screen and (min-width: 600px) {
  .grd-two-third,
  .grd-one-third {
    width: 50%;
    float: left;
  }
}
@media screen and (min-width: 900px) {
  .grd-two-third {
    width: 66.7%;
  }
  .grd-one-third {
    width: 33.3%;
  }
}
.grd-half {
  width: 50%;
  float: left;
}
*/
.product-tiles h1 {
    margin-top: 1.5em;
}
.page-heading h5 {
  margin-top: 3em;
}
/* WES-10 */
.wysiwyg ul li {
  margin: 18px 0 0 20px;
  list-style-type: disc;
}
.wysiwyg ul {
  margin-bottom: 20px;
}
.wysiwyg sup,
sup {
  font-size: 50%;
  line-height: 0;
}
/* WES-13 */
@media screen and (min-width: 600px) {
  .product-detail .callout {
    margin-bottom: 60px;
  }
}
/* subfooter fix */
#subFooterFix + .contact-subfooter {
  margin: 40px 0 0 0;
}
/* 17/6/2016 */
#product-overlay .overlay-menu-content{
  /*display:block;
  border:none;*/
}
/* All Product Overlay Fix for Footer link */
.product-overlay,
.broker-overlay {
  position: fixed;
  height: 100%;
  overflow-y: scroll;
}
/* WES-32 */
h1,h2,h3,h4,h5,h6 {
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
/* WES-39 */
.wysiwyg tr td + td {
  padding-left: 10px;
}
/* WES-32 */
@media (min-width: 600px) {
  .primary-promo h2 {
      font-size: 1.8em;
  }
}
.button-promo-1, .button-promo-2 {
  font-size: 0.7em;
}
/* WES-40 */
.wysiwyg ul {
  padding-left: 2em;
}
/* change for WES-46 6/28/2016 */
.product-menu .doc-nav-list a:before{
  content: "";
}
@media (min-width: 900px) {
.home-hero .home-hero-content {
  width: 704px;
}
}
/* WES-50 */
.article-list .article-link{
margin-right: 10px
} 
/* CGW-423 vertical lines */
.wysiwyg table tr td:last-child{
  border-right: none;
}
.wysiwyg table tr td{
  border-right: 1px solid #ddd;
  padding-right: 10px;
}
/* WES-59 7/8/2016 */
.result-abstract b{
  font-family: "Century Gothic", CenturyGothic, sans-serif;
}
/* WES- */
@media (max-width: 899px) {
  .secondary-promo .promo {
        background-image: none !important;
  }
}
/*WES - 102 9/26/2016 */
.wysiwyg .premium-table tr th{
  border-bottom: none;
}
.wysiwyg .premium-table tr td{
  border-right: none;
  border-bottom: none;
}
/* 9/29/2016 */
.premium-table tr td:first-child {
  padding-left: 30px;
  width: 70%;
}
.premium-table {
  table-layout: auto;
}
/** WES-104 **/
.pdf-tile { position:relative; top:6px; }
.pdf-tile .product-image { display:inline-block; vertical-align:middle; }
.pdf-tile .product-image .fa-file-pdf-o { font-size:50px; }
.pdf-tile h4 { display:inline-block; vertical-align:middle; margin-bottom:0; color:#1d2871; font-size:1.5em; padding-left:12px; }
@media screen and (max-width:600px){
  .pdf-tile { top:0; }
}/** End (max-width:600px) **/  
/** WES-105 **/
@media (min-width: 900px){
  .home-hero .home-hero-content { padding-left:30px; }
}/** End (max-width:900px) **/  
/** WES-107 **/
.alerts .alert-error { background-color:#42b3e5; }
/** WES-106 **/
#product-view-category .content-wrap .product-list { float:none; }
#product-view-category .content-wrap h3 { margin-top:0; }
#product-view-category .content-wrap:first-child h3 {margin-top:1em;}
#product-view-category .content-wrap .pdf-tile { margin-bottom:1em; }
/** WST002-124 **/
.directory-lookup .content-head:before, 
.directory-lookup .content-head:after, 
.directory-lookup .content-data:before,
.directory-lookup .content-data:after { content:""; clear:both; display:table; }
.directory-lookup select { margin-bottom: 0; border-radius: 0; display:inline-block;border:1px solid #150f97;height:37px;color:#16216c;font-size: 12px;font-weight: bold;padding: 0 20px 0 10px; width:100%; background: transparent; /*background-image:url('/global-assets/images/caret-down.png'); background-repeat: no-repeat;background-position: 95% center;*/ -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; }
.directory-lookup select::-ms-expand {
  display: none;
}
.directory-lookup .cus-select {
  background-image:url('/global-assets/images/caret-down.png');
  background-repeat: no-repeat;
  background-position: 95% 46%;
  margin-bottom: 0.25em;
}
@media screen and (min-width:0) and (min-resolution: .001dpcm) {
  .directory-lookup .cus-select {
    overflow: hidden\9;
    border-right: 1px solid #150f97\9;
  }
  .directory-lookup .cus-select select {
    width: calc(100% + 40px)\9;
    max-width: none\9;
  }
}
.directory-lookup .content-head {
  margin-bottom: 9px;
}
.directory-lookup .list-item { float:left; width:50%; margin-bottom:20px }
.directory-lookup .list-item span {display:block;font-size: 15px;color: #000033;line-height: 25px;}
.directory-lookup .row { margin-left:-15px; margin-right:-15px; }
/*.directory-lookup .cta-submit {margin:35px 0 0 0; }*/
.directory-lookup .cta-submit input {max-width: 152px;width: 100%; padding: 12px;}
.directory-lookup .error { color:#ff0000; font-size:14px; display:block; }
@media screen and (min-width:900px){
  .directory-lookup { max-width: 700px; width:100%; }
}/** End (min:900) **/
@media screen and (min-width:768px){
  .directory-lookup .content-data { margin:45px -15px 0 -15px; }
  .directory-lookup .list-item { padding:0 15px; }
  .directory-lookup .col-sm-3 { width:25%; float:left; padding:0 15px; }
}/** End (min:768) **/
@media screen and (max-width:767px){
  .directory-lookup .col-sm-3 { margin-bottom:15px; padding:0 15px; }
  .directory-lookup select { max-width:100%; width:100%; }
  .directory-lookup select:last-child { margin-bottom:0; }
}/** End (max:767) **/  
/** [+] WST003-2 **/
 /** downloads **/
 .txt-blue{color:#1d2871;}
 .content-listing:before, .content-listing:after { content:""; clear:both; display:table; }
 .content-listing .doc-nav-list a {color: #0096db;font-size:15px;line-height: 23px;}
 .content-listing .doc-nav-list a:before {color:#000033;}
 .content-listing .doc-nav-list ul {padding-left: 20px;margin:0;}
 .content-listing .doc-nav-list ul li {margin: 0 0 10px 0; list-style:none; }
 .content-listing .nav-groups-container,.overlay-columns .column {width:100%;}
 .overlay-columns{margin-top:30px;}
 .content-listing .nav-groups-container > .nav-group { margin-bottom:32px; }
 .content-listing .nav-groups-container > .nav-group h3 { color:#16216c; }
  @media screen and (min-width:767px){
     .content-listing .nav-groups-container,
     .overlay-columns .column {float:left;width:50%; }
  }
  .overlay-columns h4{color:#1d2871;}
  .button-cyan{background:#0097d7;color:#fff; border:none;}
  .main-container h4 {
      color: #1d2871;
      font-size: 0.9em;
      font-weight: 700;
      margin-bottom: 20px;
      text-transform: uppercase;
  }
  .product .product-title{font-weight: normal;text-transform: none;}
/** section-login **/
.section-login{margin-top:40px;}
.section-login .form-group label { text-transform:uppercase; font-weight:normal; }
.section-login .form-group input { width:160px; border:1px solid #ccc; box-shadow:none; }
.section-login .checkbox { margin:18px 0; font-weight:normal; }
.section-login .checkbox label { font-weight:normal; }
.section-login .login-wrapper { margin-bottom:30px; }
.section-login .login-wrapper .button {margin-right: 30px;}
.section-login .login-wrapper .button:last-child { margin-right:0; }
.section-login .login-wrapper .btn-blue { background:#0097d7; color:#fff; border:none; }
.section-login .login-wrapper .btn-white {background:#fff;color:#0097d7;text-decoration:underline;border:none;padding-left: 0;padding-right: 0;}
/** inquiry-detail **/
.inquiry-detail:before, .inquiry-detail:after { content:""; clear:both; display:table; }
.inquiry-detail .col-sm-8 { width:60%; float:left; }
.inquiry-detail .col-sm-4 { width:40%; float:left; }
.inquiry-detail h3 { color:#1d2871; margin-bottom:10px; } 
.inquiry-detail .btn-blue { background:#0097d7; }
/** [-] WST003-2 **/
/* /-- WST003-2 */
.wysiwyg.list-condensed ul {
    padding-left: 0;
}
.wysiwyg.list-condensed li {
    margin-top: 0;
}
/* WST003-2 --/ */
/* AS WST002-129 start */
@media screen and (min-width:900px) and (max-width:1080px){
 .basic-hero{ background-position: 100% 50%;}
}
/* AS WST002-129 end */
/* AB WST002-131 start */
.main-header .desktop-content .nav-link { margin-right:16px; }
.product-detail.custom-margin { margin-top:40px; }
.product-detail-head .product-detail { background:navy; color:#fff; padding:15px; }
.product-detail-head .product-detail h4 { color:#fff; }
.product-detail-head ul { margin-bottom:0; }
.product-detail-head .section-login { margin-top:15px; }
/* AB WST002-131 ends*/
/* AS WST002-136 start */
.contact-list h2.group-heading{height:60px;}
/* AS WST002-136 end */
/* AS WST002-141 start*/
.alerts .alert.alert-error , .alerts .alert.alert-error-red{font-size:18px;}
.alerts .alert-error-red{background-color:#ae005f}
/* AS WST002-141 end*/